Am 10.01.2011 22:45, schrieb Shaun Ruffell:
On 1/10/11 3:07 PM, cjwstudios wrote:

I'm using libpri-1.4.11.5.

On Mon, Jan 10, 2011 at 2:05 PM, Shaun Ruffell <sruff...@digium.com
<mailto:sruff...@digium.com>> wrote:

    What version of libpri are you using?


Others probably know better than I do (since I do not/have yet to work on libpri), but after scanning for the source of that message, it appears that if everything is working fine for you, you can ignore it.

As far as I can tell, it is a message that is coming back from your provider that you do not have permission to do something your requesting. Would need more debugging information to know for certain.

Perhaps you try to set a wrong cli?

--
_____________________________________________________________________
-- Bandwidth and Colocation Provided by http://www.api-digital.com --
New to Asterisk? Join us for a live introductory webinar every Thurs:
              http://www.asterisk.org/hello

asterisk-users mailing list
To UNSUBSCRIBE or update options visit:
  http://lists.digium.com/mailman/listinfo/asterisk-users

Reply via email to